<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ofrezco.administrarComentarios"
    android:fitsSystemWindows="true"
    android:background="@drawable/fondo">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="20dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvNombre"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="NickName"
                    android:textColor="@color/colorBlanco"
                    android:textSize="30sp"
                    android:layout_marginLeft="20dp"
                    android:fontFamily="@font/coolvetica"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Comentarios y Calificaciones"
                    android:textColor="@color/colorBlanco"
                    android:textSize="20sp"
                    android:layout_marginLeft="20dp"
                    android:gravity="center"
                    android:fontFamily="@font/coolvetica"/>

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:background="@drawable/fondocard"
            android:layout_margin="10dp">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recyclerComentarios"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>

            </ScrollView>

        </LinearLayout>

    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>